Subject: RE: FW: Explanatory Report 9995-3/FDAM 1

From: Alain LaBont� <[email-masked]>
Date: Wed, 29 Jul 1998 10:31:01 -0400

Matthew,

I'm back from vacation this morning and I filled what I could in the
Explanatory report. As the situation of ex-SC18/WG9, which became JTC1/WG5
and which is planned to become SC35, is very special (we didn't have a
secretary in the meanwhile), I guess that the JTC1 secretariat needs to
endorse the form which I filled (it needs a secretary's signature).

As I am the editor of the concerned standard, I feel I would be in a
position of judge and party to sign this very simple form. Could you try to
assign a number and have the JTC1 secretary to sign it please? The info is
there (it only misses a JTC1 document number and a signature, imho -- this
should be checked but it should be simple). I also send a copy in the
meanwhile (not to create extra delays) to the central secretariat.

Please tell me if this is OK.

With my best regards.

Alain LaBonté
Québec

The filled form is attached in HTML format.

cc [email-masked], "SC18/WG9" list
______________________________________
>From: Matthew Deane <[email-masked]>
>To: "'Alain LaBonté '" <[email-masked]>
>Cc: "[email-masked]'" <[email-masked]>
>Subject: RE: FW: Explanatory Report 9995-3/FDAM 1
>Date: Wed, 22 Jul 1998 09:12:56 -0400
>
>Dear Alain,
>
>I have attached the explanatory report form in HTML format.  It is also
>available under "Templates" on the JTC 1 website.  One of these needs to
>be submitted with each document that is going to ISO for publication.
>
>Let me know if you have any further questions.
>
>Thanks,
>
>Matt
>
> 
>
>> -----Original Message-----
>> From:	Alain LaBonté  [SMTP:[email-masked]]
>> Sent:	Tuesday, July 21, 1998 5:17 PM
>> To:	Matthew Deane
>> Cc:	[email-masked]'
>> Subject:	Re: FW: Explanatory Report 9995-3/FDAM 1
>> 
>> A 14:13 98-07-21 -0400, Matthew Deane a écrit :
>> >Dear Mr. LaBonte,
>> >
>> >Can you please provide this information to the individual at ISO
>> listed
>> >below.
>> >
>> >Thanks,
>> 
>> [Alain] :
>> Before I begin, what is an explanatory report?
>> 
>> Disposition of comment on the FPDAM?
>> 
>> Alain
>> On vacation until the 28th included
>> 
>> ________
>> >Matthew
>> >
>> >> -----Original Message-----
>> >> From:	Atlab, Abdelali [SMTP:[email-masked]]
>> >> Sent:	Friday, July 10, 1998 4:18 AM
>> >> To:	Matthew Deane
>> >> Subject:	Explanatory Report 9995-3/FDAM 1
>> >> 
>> >> Dear Mr. Deane,
>> >> 
>> >> Can you please send us the Explanatory Report for 9995-3/FDAM 1.
>> >> Thanks,
>> >> 
>> >> Best Regards,
>> >> 
>> >> Atlab